Skip to main content

Get Invoice

GET 

/api/portal/invoices/:invoice

Return one invoice by its invoice id. The id is always an invoice id — to open the invoice(s) of a sales order (for example from an older link that carried an order id), use List Invoices for Sales Order. Returns 404 if the invoice is not on the active account.

Buyer portal token

Called by a B2B portal buyer with the bearer token POST /api/portal/auth/login returns (or the buyer's feed key) — not with a staff Personal Access Token.

Request​

Responses​

OK

Response Headers
    Content-Type